<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="hl7-consent-type"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-hl7-consent-type"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:2.16.840.1.113883.12.496"/>
    </identifier>
    <name value="hl7-consent-type"/>
    <title value="HL7 Consent Type"/>
    <status value="active"/>
    <date value="2015-06-01"/>
    <description value="**Description:** Consent Type (Table 0496)&#10;&#10;**Beschreibung:** Art der Einverständniserklärung (Tabelle 0496)&#10;&#10;**Versions-Beschreibung:** Art der Einverständniserklärung (Tabelle 0496)"/>
    <content value="complete"/>
    <count value="1"/>
    <concept>
        <code value="ELGA-SOO"/>
        <display value="Situatives Opt-Out für ELGA"/>
        <definition value="Zustimmung (Consent) zum Situativen Opt-Out"/>
        <designation>
            <language value="de-AT"/>
            <value value="Patient hat ein 'Situatives Opt-Out für ELGA' erklärt "/>
        </designation>
    </concept>
</CodeSystem>
